Subject: Git diff does not detect newly added files to working tree

From: jateeq <[email-masked]>
Date: Wed, 3 Mar 2010 12:03:48 -0800 (PST)

Hello,

If I add a new file to a working tree, and run the following command without
having staged or committed the file, according to the manual I should be
able to get the name of the file - but it just doesn't show up. Anyone knows
what I'm doing wrong? Note that the added file is not empty.

Command: git diff --name-only --diff-filter=[ACDM*] 
The manual is  http://www.kernel.org/pub/software/scm/git/docs/git-diff.html
here .

Fanks, 
Jawad
-- 
View this message in context: http://old.nabble.com/Git-diff-does-not-detect-newly-added-files-to-working-tree-tp27772711p27772711.html
Sent from the git mailing list archive at Nabble.com.